/* ------------------------- */
/*      GAME
/* ------------------------- */
section.game_intro {
  padding: 60px 0px 70px 0px;
  text-align: center;
  position: relative;
  font-size: 18px;
  line-height: 30px;
  /*
    h2 {
        font-size: 36px;
        line-height: 46px;
        font-weight: 200;
        text-transform: uppercase;
        letter-spacing: 1px;
    }
    */
}
section.game_intro .wrap {
  max-width: 1040px;
}
section.game_intro span.polygon.leftOpen {
  position: absolute;
  left: 0px;
  top: 90px;
}
section.game_intro span.polygon.rightTop {
  position: absolute;
  right: 0px;
  top: 0px;
}
section.game_intro .button {
  letter-spacing: 2px;
}
section.game_what_you_get {
  background-size: cover !important;
  background-position: 50% 50% !important;
  position: relative;
  font-size: 24px;
  line-height: 33px;
  text-align: center;
}
section.game_what_you_get .wrap {
  position: relative;
  z-index: 20;
  max-width: 800px;
  padding: 50px 0px 0px 0px;
}
section.game_what_you_get .buy_steam_wrapper,
section.game_what_you_get .buy_humble_wrapper {
  position: relative;
  display: inline-block;
  padding-bottom: 30px;
}
section.game_what_you_get .buy_steam_wrapper span.zacken,
section.game_what_you_get .buy_humble_wrapper span.zacken {
  display: none;
  position: absolute;
  left: 50%;
  bottom: 0px;
  margin-left: -15px;
  border-left: 20px transparent solid;
  border-right: 20px transparent solid;
  border-bottom: 20px #333 solid;
}
section.game_what_you_get .buy_steam_wrapper.toggled span.zacken,
section.game_what_you_get .buy_humble_wrapper.toggled span.zacken {
  display: block;
}
section.game_what_you_get img {
  margin: 0px 5px;
  margin-top: 50px;
  height: 65px;
  transition: all 0.16s ease-in;
}
section.game_what_you_get img:hover {
  opacity: 0.8;
  cursor: pointer;
}
section.game_what_you_get h2 {
  font-size: 44px;
  line-height: 44px;
  font-weight: 400;
  letter-spacing: 4px;
  margin-bottom: 0px;
}
.wyg_toggle {
  position: relative;
  z-index: 20;
  background: #333;
  color: #fff;
  padding: 40px 0px;
  display: none;
}
.wyg_toggle .wrap {
  max-width: 800px;
}
.wyg_toggle span.close_toggle {
  position: absolute;
  top: 10px;
  right: 10px;
  color: #ff6600;
  font-size: 14px;
  padding: 2px 10px;
  border-radius: 30px;
}
.wyg_toggle span.close_toggle:hover {
  cursor: pointer;
  background: #ff6600;
  color: #fff;
}
.wyg_toggle iframe {
  display: block;
  margin: 0 auto;
  margin-top: 50px;
}
section.game_blog {
  text-align: center;
  position: relative;
}
section.game_blog span.polygon.leftTop {
  position: absolute;
  left: 0px;
  top: 0px;
}
section.game_blog span.polygon.rightBottom {
  position: absolute;
  bottom: 0px;
  right: 0px;
}
section.game_blog .wrap {
  padding: 80px 20px 120px 20px;
  position: relative;
}
section.game_blog h2 {
  margin-bottom: 150px;
}
.blog_item {
  clear: both;
  text-align: left;
  margin-bottom: 50px;
}
.blog_item .bild {
  float: left;
  width: 40%;
  text-align: left;
}
.blog_item .bild img {
  width: 100%;
}
.blog_item .text {
  float: right;
  width: 57%;
}
.blog_item .text h3 {
  font-weight: 400;
  color: #ff6600;
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 5px;
}
.blog_item .text h3:hover {
  color: #333;
}
.blog_item .text span.date {
  display: block;
  margin-bottom: 30px;
  font-size: 14px;
  position: relative;
}
.blog_item .text span.date:after {
  content: '';
  width: 40px;
  height: 1px;
  background: #ccc;
  position: absolute;
  bottom: -10px;
  left: 0px;
}
/* ------------------------- */
/*      BLOG OVERVIEW
/* ------------------------- */
section.blog_overview {
  padding: 60px 0px;
}
/* ------------------------- */
/*      BLOG SINGLE
/* ------------------------- */
div.blog_single_bild {
  height: 450px;
  background-size: cover !important;
  background-position: 50% 50% !important;
}
section.blog_single {
  padding: 50px 0px 80px 0px;
}
